
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Bars", "ruRU")
if not L then return end
L["ANIMATE_SPEED"] = "Скорость анимации"
-- L["ANIMATE_SPEED_DESC"] = "Adjust the speed of the transition animations"
L["ANIMATE_TRANSITIONS"] = "Включить"
-- L["ANIMATE_TRANSITIONS_DESC"] = "Toggle the use of animating transitions"
L["ANIMATION"] = "Анимация"
L["ANIMATION_SETTINGS"] = "Настройки анимации"
L["BAR_DURATION"] = "Настройки времени"
-- L["BAR_DURATION_DESC"] = "These settings will control for how long the timers stay at each anchor, for example setting |cffffff66Short anchor|r to 15s will make all timers end up at the |cffffff66Short anchor|r when they have 15s or less left. All timers that have more time left then the time set for the |cffffff66Normal anchor|r will end up on the |cffffff66Long anchor|r."
--[==[ L["DESC"] = [=[This plugin provides timer bars. They can show timers for boss abillities including cooldowns, cast bars, enrage timer and more. They will also show timers for important events that happen during an encounter.

|cffffff66Shift + Right Click:|r Cancel and hide them.
|cffffff66Shift + Left Click:|r Announce to your party/raid]=] ]==]
-- L["FADE_OUT_TIME"] = "Fade out time"
-- L["FADE_OUT_TIME_DESC"] = "Control the time it takes for each message to fade out."
L["FLASH"] = "Мигание"
L["FLASH_COLOR"] = "Цвет мигания"
L["FLASH_SPEED"] = "Скорость мигания"
L["FLASH_TIME"] = "Длительность мигания"
-- L["NAME"] = "Timers"
L["NORMAL"] = "Обычный"
L["SHORT"] = "Короткий"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Direction", "ruRU")
if not L then return end
-- L["COLOR_FAR"] = "Color far"
-- L["COLOR_NEAR"] = "Color near"
-- L["DESC"] = "Arrow will guide you to or from a unit or even a set position. To open a custom arrow type |cffffff66/dir [name]|r  Where name is the name of one player in your current party or raid"
-- L["EXPAND_DIR"] = "Expand Direction"
-- L["NAME"] = "Direction"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Flash", "ruRU")
if not L then return end
-- L["DESC"] = "This plugin will provide a screen flash for important warnings that deserves extra attention"
-- L["MAX_ALPHA"] = "Max Alpha"
-- L["NAME"] = "Screen Flash"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-HealthBars", "ruRU")
if not L then return end
--[==[ L["DESC"] = [=[This plugins provides not only display for health of NPCs, but can also show stacks of certain buffs, mana situation for selected unit and more.

|cffffff66Shift + Right Click:|r Cancel and hide them.]=] ]==]
L["NAME"] = "Полосы очков жизни"
-- L["USE_MODEL"] = "Use 3D-model"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Messages", "ruRU")
if not L then return end
-- L["CHAT_OUTPUT"] = "Chat output"
-- L["DESC"] = "This plugin will show popup messages about important events and such"
-- L["FADE_OUT_TIME"] = "Fade out time"
-- L["NAME"] = "Messages"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Range", "ruRU")
if not L then return end
--[==[ L["DESC"] = [=[This plugin provides a window that will show people who are in range to you. The range depends on the reason the window is shown.

Can be toggle with the slash command |cffffff66/range|r]=] ]==]
L["NAME"] = "Проверка дистанции"
L["RANGE"] = "Дистанция (%dм)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Warnings", "ruRU")
if not L then return end
-- L["DESC"] = "The warning frame shows the most important messages in the middle of the screen in large size togehter with a choosen sound"
L["FLASH"] = "Мигание экрана"
L["NAME"] = "Предупреждения"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Stats", "ruRU")
if not L then return end
L["ANNOUNCE"] = "Оповещения"
-- L["ANNOUNCE_DESC"] = "Toggle announcement to your chatwindow"
L["BOSS_FIRST_KILL"] = "Превое убийство! Поздравляем!"
-- L["BOSS_NEW_BEST"] = "New fastest kill! Old was %s"
-- L["BOSS_NOT_BEST"] = "Your best is so far is %s."
L["NAME"] = "Статистика"
-- L["RESET_CHARACTER"] = "Reset Character"
--[==[ L["STATS_DESC"] = [=[The statistic will record and keep track of how many times you have killed or wiped against each boss.
With the |cffffff66Reset Character|r button you can reset all the saved data for the selected character. You can also reset the settings per boss by pressing the button in the column furthest to the right.
The statistics will be shown in the format of |cffffff66(Heroic)/(Normal)|r]=] ]==]



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Filter", "ruRU")
if not L then return end
-- L["AUTO_WHISPER"] = "Automatic whisper replies while fighting."
-- L["DESC"] = "Here you can select what kind of things you want to filter out. Things like raid warnings from other known boss mods. Send automatic replies to people that whisper you while you are fighting some boss and so on."
-- L["FILTER_AUTO_REPLY"] = "Filter automatic replies from your chat."
-- L["FILTER_EMOTES_CHAT"] = "Filter Boss emotes (Chat)."
-- L["FILTER_EMOTES_FRAME"] = "Filter Boss emotes (Emote frame)."
-- L["FILTER_KNOW_BOSS_MODS"] = "Filter known Boss Mods."
L["NAME"] = "Фильтры"
-- L["RW_CHAT_PREFIX"] = "<RW>"
-- L["RW_CHAT_RESPONSE"] = " Currently fighting %s (%0.1f%%) (%s), (%d/%d alive)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-GlobalSettings", "ruRU")
if not L then return end
L["BAR_COLOR"] = "Цвет полосы"
L["BAR_TEXTURE"] = "Текстура полосы"
L["BORDER_COLOR"] = "Цвет границы"
L["BORDER_SIZE"] = "Размер границы"
L["BORDER_TEXTURE"] = "Текстура границы"
-- L["DESC"] = "Changes in the global settings will change the look of all objects using them. For example setting the font will change the font used by all Alert Plugins. Thought some changes will have no effect on some parts, like the font color will not change the color on warnings and messages since they have their own setting for that."
-- L["NAME"] = "Global Defaults"

