
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Bars", "zhTW")
if not L then return end
L["ANIMATE_SPEED"] = "動畫速度"
L["ANIMATE_SPEED_DESC"] = "調整移位動畫的速度"
L["ANIMATE_TRANSITIONS"] = "啟動"
L["ANIMATE_TRANSITIONS_DESC"] = "啟用動畫式移位"
L["ANIMATION"] = "動畫"
L["ANIMATION_SETTINGS"] = "動畫設定"
L["BAR_DURATION"] = "時間設定"
L["BAR_DURATION_DESC"] = "這些設定是控制計時條在每一定區的停留多久，舉例來說， |cffffff66短時間定區|r 設定為15秒，則代表全部計時條在只餘下15秒或以下，便會在 |cffffff66短時間定區|r 顯示。另外，如果計時條尚餘時間多過 |cffffff66一般時間定位|r 時，則會在 |cffffff66長時間定區|r 內顯示。"
L["DESC"] = [=[這元件是提供計時條，可以用來顯示首領各能力，包括冷卻時間、施法條、開戰時間等各方面，同時也會顯示當中重要事件的計時。

|cffffff66Shift + 右點擊:|r 取消並隱藏它們
|cffffff66Shift + 左點擊:|r 在隊伍和團隊中發布]=]
L["FADE_OUT_TIME"] = "淡出時間"
L["FADE_OUT_TIME_DESC"] = "控制每一訊息何時淡出。"
L["FLASH"] = "閃爍"
L["FLASH_COLOR"] = "閃爍顏色"
L["FLASH_SPEED"] = "閃爍速度"
L["FLASH_TIME"] = "閃爍"
L["NAME"] = "計時條"
L["NORMAL"] = "一般時間"
L["SHORT"] = "短時間"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Direction", "zhTW")
if not L then return end
L["COLOR_FAR"] = "遠距離顏色"
L["COLOR_NEAR"] = "近距離顏色"
L["DESC"] = "方向箭咀能夠指示你與某一個單位或一連串單位的方向位置。若要打開禿定方向箭咀，輸入 |cffffff66/dir [姓名]|r ，當中[姓名]便是你隊伍或團隊中，某一玩家的名字。"
L["EXPAND_DIR"] = "附加方向"
L["NAME"] = "方向"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Flash", "zhTW")
if not L then return end
L["DESC"] = "這元件會為重要警告而提供畫面閃爍效果，以獲得更大的注意"
L["MAX_ALPHA"] = "最大透明度"
L["NAME"] = "畫面閃爍"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-HealthBars", "zhTW")
if not L then return end
L["DESC"] = [=[這元件不單提供NPC血量顯示，同時也能顯示所指定單位的增益疊加、法力值等等其他情況。

|cffffff66Shift + 右點擊:|r 取消並隱藏它們]=]
L["NAME"] = "血量條"
L["USE_MODEL"] = "使用3D頭象"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Messages", "zhTW")
if not L then return end
L["CHAT_OUTPUT"] = "聊天輸出"
L["DESC"] = "這元件會顯示與重要事件相關的彈出訊息"
L["FADE_OUT_TIME"] = "淡出時間"
L["NAME"] = "訊息"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Range", "zhTW")
if not L then return end
L["DESC"] = [=[這元件提供一個視窗，顯示在你範圍內的人，檢測距離和原因會在視窗中列明。

同時，也可以輸入 |cffffff66/range|r 指令來開啟]=]
L["NAME"] = "距離檢測"
L["RANGE"] = "距離【%d碼】"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Warnings", "zhTW")
if not L then return end
L["DESC"] = "警告框是會在畫面中，用特大的字型，顯示最重要的訊息，同時你也可以為之選定特定的音效。"
L["FLASH"] = "畫面閃爍"
L["NAME"] = "警告"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Stats", "zhTW")
if not L then return end
L["ANNOUNCE"] = "公告"
L["ANNOUNCE_DESC"] = "啟用公告在你聊天視窗"
L["BOSS_FIRST_KILL"] = "首次擊殺！恭喜！"
L["BOSS_NEW_BEST"] = "全新最快擊殺！舊紀錄是 %s"
L["BOSS_NOT_BEST"] = "你至今最快紀錄是 %s"
L["NAME"] = "統計資料"
L["RESET_CHARACTER"] = "重置角色"
L["STATS_DESC"] = [=[統計資料是紀錄你對每一首領的擊殺次數和滅團次數。
利用 |cffffff66重置角色|r 按鍵，你可以為指定角色重置全部次數紀錄。同時，也可利用每一首領紀錄的右方按鍵，重置該首領的統計資料。
統計資料會以 |cffffff66(英雄)/(普通)|r 形式來顯示]=]



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Filter", "zhTW")
if not L then return end
L["AUTO_WHISPER"] = "戰鬥中自動密語回覆"
L["DESC"] = "這兒，你可選擇過濾甚麼東西，包括其他已知首領插件的團隊警告。在你進行首領戰時，也可自動回覆向你發密語的玩家。"
L["FILTER_AUTO_REPLY"] = "過濾來自你的自動回覆。"
L["FILTER_EMOTES_CHAT"] = "過濾首領表情 (聊天)。"
L["FILTER_EMOTES_FRAME"] = "過濾首領表情 (表情框)。"
L["FILTER_KNOW_BOSS_MODS"] = "過濾其他已知首領插件。"
L["NAME"] = "過濾"
L["RW_CHAT_PREFIX"] = "<RW2>"
L["RW_CHAT_RESPONSE"] = " 正在力戰 %s (%0.1f%%) (%s), (%d/%d 仍存活)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-GlobalSettings", "zhTW")
if not L then return end
L["BAR_COLOR"] = "條顏色"
L["BAR_TEXTURE"] = "條貼圖"
L["BORDER_COLOR"] = "邊框顏色"
L["BORDER_SIZE"] = "邊框尺寸"
L["BORDER_TEXTURE"] = "邊框貼圖"
L["DESC"] = "整體預設的改動，是涉及全部相關元件。舉例來說，改變字款會影響全部警報元件所使用的字款，亦有部分設定不影響某些元件，好象改變字款顏色，不會影響警告和訊息的字款顏色，因為這兩者有自己獨立的設定。"
L["NAME"] = "整體預設"

